{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页演示"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登陆"
			}
		},
		{
			"path": "pages/text/index",
			"style": {
				"navigationBarTitleText": "列表演示"
			}
		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"condition": {
		"current": 0,
		"list": [{
			"name": "",
			"path": "/pages/text/index",
			"query": ""
		}]
	}
}
